<ion-view title="A" id="page17">
  <ion-content padding="true" class="has-header">
    <h1 id="a-heading12" style="color:#000000;text-align:center;">Aa</h1>
    <div>
      <img src="img/nQySGbcREG690kV1Zb5X_A.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="b()" id="a-button193" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mDulo1()" id="a-button563" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>